## org.eclipse.emf.common.command
Interface CommandStackListener

All Known Implementing Classes:
  CreateMappingAction, CreateOneSidedMappingAction, NameMatchMappingAction, RemoveMappingAction, TypeMatchMappingAction

    public interface CommandStackListener

A listener to a `CommandStack`.

Method Summary
`void` `commandStackChanged(java.util.EventObject event)` Called when the `CommandStack`'s state has changed.

Method Detail

### commandStackChanged

    void commandStackChanged(java.util.EventObject event)

  Called when the `CommandStack`'s state has changed.

  Parameters:
    `event` - the event.

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.